# Uses of Class
org.eclipse.mat.report.internal.ResultRenderer

Packages that use ResultRenderer
Package
Description
org.eclipse.mat.report.internal
Internal classes for controlling building of reports from XML report definitions (not API).

## Uses of ResultRenderer in org.eclipse.mat.report.internal

Methods in org.eclipse.mat.report.internal with parameters of type ResultRenderer
Modifier and Type
Method
Description
`abstract AbstractPart`
AbstractPart.`execute(IQueryContext context, ResultRenderer renderer, IProgressListener listener)`
`AbstractPart`
LinkedPart.`execute(IQueryContext context, ResultRenderer renderer, IProgressListener listener)`
`AbstractPart`
QueryPart.`execute(IQueryContext context, ResultRenderer renderer, IProgressListener listener)`
`AbstractPart`
SectionPart.`execute(IQueryContext context, ResultRenderer renderer, IProgressListener listener)`